/* BASIC css start */
.sub_top_menu {height:40px; margin-bottom:10px; margin:20px auto; width:95%;}
.sub_page_area img {width:100%;}
.sub_page_area .sub_top_menu {height:40px; margin-bottom:10px;}
.sub_page_area .sub_top_menu ul li {float:left;width:45%; margin-left:13px;}
.sub_page_area .sub_top_menu ul li a { height:38px; font-size:14px; background-color:#f5f5f5; border:0px solid #d1d1d1; border-radius:20px; display:block; line-height:38px; color:#777; text-align:center;border-left:0;}
.sub_page_area .sub_top_menu ul li:first-child a {border-left:0px solid #d1d1d1;}
.sub_page_area .sub_top_menu ul li a.on { background-color:#192172; color:#fff; border-top:0px solid #000;}  /* .sub_page_area .sub_top_menu ul li a.on { background-color:#fff; color:#000; border-top:1px solid #000;}  */


.loc-navi{text-align:right; padding-bottom:10px;}




.bbs-tit {letter-spacing:4px; margin-bottom: 30px; text-align:center; margin-top: 25px; font-size:20px; color:#000; font-weight:bold; }  /* 타이틀 중앙으로 text-align:center;   폰트색상 color:#ed2638;     margin-top: 45px;  */




.sub_img2{position:relative;}
.sub_img3{position:relative;}
.c_text00{padding-bottom:20px;  padding-top:20px; }
.c_text01{padding-bottom:20px;  padding-top:80px;}
.c_text02{padding-left:13px; padding-right:13px; font-size:15px; line-height:23px; margin-top:0px;}
.c_text03{padding-left:13px; padding-right:10px; font-size:15px; line-height:23px; margin-top:0px;}
.c_text04{padding-left:15px; padding-right:13px; font-size:15px; line-height:23px; margin-top:0px;}

.swiper-slide{width:100%;overflow:hidden;padding:0px;margin:0px; }
.swiper-slide.subimg1{background:url("/design/redbrown/mobile_wishblack/sub02_ban01-01.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg2{background:url("/design/redbrown/0705wishblack/sub02_ban01-02.jpg") no-repeat;background-size:cover; height:300px;}

.swiper-slide.subimg4{background:url("/design/redbrown/mobile_wishblack/sub02_ban01-04.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg5{background:url("/design/redbrown/0705wishblack/sub02_ban01-05.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg6{background:url("/design/redbrown/0705wishblack/sub02_ban01-06.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg7{background:url("/design/redbrown/mobile_wishblack/sub02_ban01-07.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg8{background:url("/design/redbrown/0705wishblack/sub02_ban01-08.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg9{background:url("/design/redbrown/0705wishblack/sub02_ban01-09.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg10{background:url("/design/redbrown/0705wishblack/sub02_ban01-10.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg11{background:url("/design/redbrown/mobile_wishblack/sub02_ban01-11.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg12{background:url("/design/redbrown/0705wishblack/sub02_ban01-12.jpg") no-repeat;background-size:cover; height:300px;}

.swiper-slide.subimg14{background:url("/design/redbrown/0705wishblack/sub02_ban01-14.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg15{background:url("/design/redbrown/0705wishblack/sub02_ban01-15.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg16{background:url("/design/redbrown/0705wishblack/sub02_ban01-16.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg17{background:url("/design/redbrown/0705wishblack/sub02_ban01-17.jpg") no-repeat;background-size:cover; height:300px;}


.swiper-slide.subimg18{background:url("/design/redbrown/0705wishblack/sub02_ban02-01.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg19{background:url("/design/redbrown/0705wishblack/sub02_ban02-02.jpg") no-repeat;background-size:cover; height:300px;}
.swiper-slide.subimg20{background:url("/design/redbrown/0705wishblack/sub02_ban02-03.jpg") no-repeat;background-size:cover; height:300px;}


.swiper-slide  .main_img_area {width:100%;height:600px;overflow:hidden;}


.swiper-container {width:100%;margin:0;padding:0; }
.swiper-slide { text-align: center; background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.swiper-slide img {width:100%;}
.swiper-pagination {text-align:center;margin:0 auto;bottom:16px !important;}

.swiper-pagination2 {text-align:center;margin:0 auto;bottom:16px !important;}

.swiper-pagination-bullet {border-radius:0;background: none !important;width:20px;height:4px;border:1px solid #fff !important;opacity:1 !important;}
.swiper-pagination-bullet-active {border:1px solid #b32c39 !important; background:#b32c39 !important; }
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin:0 2px !important;}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{position:absolute; z-index:99;}




/*매장소개*/
.g_title01 { margin-top:45px;font-weight:bold; font-size:17px;  color:#222; text-align:left; height:16px; padding-left:7px; letter-spacing:0.5px; line-height:25px;  margin-bottom:48px;background:url('/design/redbrown/mobile_wishblack/guide_title_bg.gif') no-repeat; background-position:0px 2px; float:left;}
.g_title02 { margin-top:10px;font-weight:bold; font-size:17px;  color:#222; text-align:left; height:16px; padding-left:7px; letter-spacing:0.5px; line-height:25px; margin-bottom:25px;}
.g_title01_sub{font-size:15px; color:#c6991e; font-weight:bold; padding:5px 0; padding-top:30px;}
.g_title011_sub{font-size:15px; color:#c6991e; font-weight:bold; padding:5px 0; padding-top:15px;}
.g_title02_sub{font-size:12px; color:#c6991e;  padding:10px 0; padding-top:0px;}
.g_title03_sub{font-size:15px; color:#b32c39; font-weight:bold; padding:5px 0; padding-top:30px;}
.g_title04_sub{font-size:12px; color:#b32c39;  padding:10px 0; padding-top:0px;}
.sub_img2{position:relative;}


/*텍스트 롤링*/
.sub_ban2_area{position:absolute; bottom:0; width:100%; height:110px;font-size:15px; text-align:center;}
.sub_ban2_txt{position:absolute; bottom:0; left:0;width:100%; height:70px; background:rgba(0,0,0,0.5); color:#fff; font-size:15px; text-align:center;}
.sub_ban2_txt_inner{padding-top:15px;}
.sub_franchise{display:block !important;}
.sub_img_comm{display:none !important;}






.company_tab_ban {width:100%;margin:0 auto;text-align:center;margin-top:7px;position:relative;}
.company_tab_ban .swiper-button-prev {position:absolute;top:50%;left:10px;width:20px;height:35px;background:url('./mimg/arrow_left.png') no-repeat;background-size:20px 35px;}
.company_tab_ban .swiper-button-next {position:absolute;top:50%;right:10px;width:20px;height:35px;background:url('./mimg/arrow_right.png') no-repeat;background-size:20px 35px;}
.company_tab_ban .swiper3 {padding-bottom:35px;}
.company_tab_ban .swiper-pagination {text-align:center;margin:0 auto;bottom:0 !important;width:100%;}
.company_tab_ban .swiper-pagination-bullet {border-radius:10;background: none !important;width:5px;height:5px; margin:0 5px; border:1px solid #c69a22 !important;opacity:1 !important;}
.company_tab_ban .swiper-pagination-bullet-active {background:#c69a22 !important;}
/* BASIC css end */

